@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(images/containerGrad.png);
	background-repeat: repeat-x;
	background-position: left top;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	width: 100%;
	max-width: 1500px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 1200px;
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/containerGrad.png);
}
#banner{
	background-image: url(images/islands2.png);
	background-position: center;
	height: 325px;
	position: relative;
}
.header h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: center;
	font-size: 60px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}

#navBar {
	background-color: #A9D6EE;
	width: 100%;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #72BBE3;
	height: 30px;
}
.content {
	width: 52%;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin: 0px;
}
.content h2 {
	font-size: 20px;
	margin-top: 30px;
}
.content p {
	text-align: left;
	font-size: 100%;
	color: #003;
	font-family: "Times New Roman", Times, serif;
}
.sidebar2 {
	float: right;
	width: 24%;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #72BBE3;
	margin-right: 0px;
	height: 100%;
}
.sidebar2 p {
	text-align: left;
	font-size: 100%;
	font-family: "Times New Roman", Times, serif;
}
.sidebar2 h4 {
	margin-top: 10px;
	text-align: center;
}

/* ~~The footer ~~ */
.footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	background-color: #F6FBFD;
	height: 30px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: center;
}
.footer p {
	font-size: 10px;
	text-align: center;
}

/* ~~miscellaneous float/clear classes~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	margin-right: 0px;
	padding-right: 0px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
	padding-right: 20px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.smlTxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #006;
	text-align: left;
	padding-left: 10px;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	text-align: left;
	color: #000;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
	margin-right: 10px;
	margin-left: 10px;
}
iframe {
	margin-left: 20px;
	padding-left: 10px;
}
.padLft {
	margin-left: 70px;
}
.redtxt {
	font-style: italic;
	font-weight: bold;
	color: #900;
}
.SmlCentredTxt {
	font-size: 12px;
	color: #003;
	text-align: center;
}

.blink {
	text-decoration: underline blink;
}
.blinkRed {
	color: #FF0000;
	text-decoration: underline blink;
	font-size: 18px;
	font-weight: bolder;
}
.redBoldLarge {
	color: #F00;
	font-size: 24px;
	font-weight: bolder;
	text-decoration: blink;
}
a:visited {
	color: #339;
}

a:link {
	color: #00C;
	text-decoration: none;
}
a:hover {
	color: #903;
}
a:active {
	color: #F06;
}
.border {
	border: medium groove #006;
}
.redText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F00;
}
.justify {
	text-align: justify;
}
.content p {
	text-align: justify;
}
.fltRtborder {
	padding: 1px;
	float: right;
	border: medium groove #003;
	margin-top: 10px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 25px;
}
.fltLtborber {
	padding: 1px;
	float: left;
	border: medium groove #003;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 1px;
	margin-left: 1px;
}
#banner h2 {
	text-align: center;
	color: #F00;
	font-weight: bold;
	font-size: 36px;
}
.niceTxt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #030;
}
